/* #region Geral*/
.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #777777;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
    border-left: none;
}
.input-group-addon i{
    margin-top: 5px;
}
.sidebar-dark .sidebar-heading {
    color: rgba(255,255,255,.7);
}
#frmLogin .alert-error {
    position: relative;
    font-size: 11px;
    color: #bf4346;
    text-align: right;
    padding: 5px 0px 0px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.errorEmail, .errorSenha{
    display: none;
}
.btn-tab-editar {
    position: relative;
    display: block;
    float: left;
    font-size: large;
    margin: 0px;
    padding: 5px;
}
.btn-tab-excluir {
    position: relative;
    display: block;
    float: left;
    font-size: large;
    margin: 0px;
    padding: 5px;
}
.badge-subarea{
    background-color: #a9a9a9 !important;
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    margin: 0px 6px 5px 0px;
    padding: 3px 5px;
}
form.user .form-control-user {
    font-size: 1rem;
    border-radius: 3px;
    padding: 1.5rem 1rem;
}
form.user .form-control-user:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0rem rgb(0 123 255 / 25%);
}
form.user .btn-user{
    width: 250px;
    margin-left: calc((100% - 250px) / 2);
}
/* #endregion*/
/* #region gestão candidato*/
input[id^="chektab"].switch {
    position: relative;
    float: left;
    display: inline-block;
    height: 18px;
    width: 18px;
    margin-top: 10px;
}
.btn-marcar-todos, 
.btn-marcar-check{
	position: relative;
	float: left;
	font-size: medium;
	padding: 6px 8px;
	border: none;
	background-color: transparent;
	color: #212121;
}
.btn-marcar-todos{ font-size: 12px; text-decoration: none;}
.btn-marcar-todos:hover{ text-decoration: none;color: #212121;}
.btn-tab-detalhe{
    position: relative;
	float: left;
	font-size: medium;
	padding: 6px 0px 6px 8px;
	border: none;
	background-color: transparent;
	color: #01a4a6;    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: calc(100% - (25px * 4));
}
.btn-tab-detalhe:hover{ text-decoration: none;color: #098c8e; font-weight: 600;}

.pull-right {float: right !important;}

.exibirAcoes{
    position: relative;
	float: right;
	font-size: medium;
	padding: 6px 8px;
	border: none;
	background-color: transparent;
	color: #01a4a6;
}
.exibirAcoes .acoesdropdown {
    position: absolute;
    float: left;
    display: none;
    padding-top: 8px;
    padding-bottom: 8px;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    border-radius: 0.25rem !important;
    background-color: #fff !important;
    max-width: 250px;
    width: 250px;
    z-index: 3;
    left: 16px;
    top: 15px;
}
.exibirAcoes:hover .acoesdropdown{display: block;}
.exibirAcoes .acoesdropdown section {
    position: relative;
    float: left;
    padding: 0px;
    margin: 5px 0px;
    width: 100%;
}
.exibirAcoes .acoesdropdown section a{
    position: relative;
    float: left;
    padding: 5px 7px;
    margin: 0px;
    width: 100%;
    font-size: 14px;
    color: #098c8e;
}
.exibirAcoes .acoesdropdown section a:hover{
    background-color: hsl(0deg 0% 95% / 70%);
    text-decoration: none;
}
.exibirAcoes .acoesdropdown section a i{
    color: #098c8d;
}
.tools {
    display: inline-block;
    padding: 0;
    margin: 0;
    float: right;
    font-size: 12px;
}
span.exibirLimite{
    position: relative;
	float: left;
	font-size: medium;
	padding: 0px 0px 0px 0px;
	color: #000;    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: calc(100% - 15px);
    max-width: 300px;
}
span.exibirSemLimite{
    position: relative;
	float: left;
	font-size: medium;
	padding: 0px 0px 0px 0px;
	color: #000;    
    white-space: nowrap;
    overflow: hidden;
    width: calc(100%);
    max-width: 300px;
}
table.dataTable>thead .sorting:before, table.dataTable>thead .sorting:after, table.dataTable>thead .sorting_asc:before, table.dataTable>thead .sorting_asc:after, table.dataTable>thead .sorting_desc:before, table.dataTable>thead .sorting_desc:after, table.dataTable>thead .sorting_asc_disabled:before, table.dataTable>thead .sorting_asc_disabled:after, table.dataTable>thead .sorting_desc_disabled:before, table.dataTable>thead .sorting_desc_disabled:after {
    opacity: .7;
}
.pull-left{
    float: left;
}
.m15-right{
    margin-right: 15px;
}
button.close{
    position: absolute;
    right: 10px;
}
.modal-title {
    position: relative;
    float: left;
    display: block;
}
.icon-spin {
    display: inline-block;
    -moz-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    -webkit-animation: spin 2s infinite linear;
    animation: spin 1s infinite linear;
}

@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0deg)
    }
    100% {
        -moz-transform: rotate(359deg)
    }
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(359deg)
    }
}

@-o-keyframes spin {
    0% {
        -o-transform: rotate(0deg)
    }
    100% {
        -o-transform: rotate(359deg)
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}
.meio{
    position: relative;
    float: left;
    width: calc((100% / 2) - 10px);
}
.terco{
    position: relative;
    float: left;
    width: calc((100% / 3) - 10px);
}
/* #endregion*/
/* #region jobs kanbam*/
.jobs{
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.titulovaga{    
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.layoutvaga{
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.layoutvaga .dados{
    position: relative;
    display: inline-block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: calc(100% - 25px);
}
.layoutvaga .btn-menu{
    position: relative;
    display: inline-block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 25px;
}
.layoutvaga .btn-menu button.mais{
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-color: transparent;
    border: none;
    color: #666666;
}
.layoutvaga .btn-menu .crmdropdown {
    position: absolute;
    float: right;
    display: none;
    padding-top: 8px;
    padding-bottom: 8px;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    border-radius: 0.25rem !important;
    background-color: #fff !important;
    max-width: 250px;
    width: 250px;
    z-index: 3;
    right: 5px;
    top: 25px;
}
.layoutvaga .btn-menu .crmdropdown section {
    position: relative;
    float: left;
    padding: 0px;
    margin: 5px 0px;
    width: 100%;
}
.layoutvaga .btn-menu .crmdropdown section a{
    position: relative;
    float: left;
    padding: 5px 7px;
    margin: 0px;
    width: 100%;
    font-size: 14px;
    color: #098c8e;
}
.layoutvaga .btn-menu .crmdropdown section a:hover{
    background-color: hsl(0deg 0% 95% / 70%);
    text-decoration: none;
}
.layoutvaga .btn-menu .crmdropdown section a i{
    color: #098c8d;
}
.layoutvaga .dados .infor .columninfor{
    position: relative;
    display: inline-block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: calc(100% - 10px);
}
.layoutvaga .dados .infor .columninfor .box{
    position: relative;
    display: inline-block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: calc(70% - 10px);
}
.layoutvaga .dados .infor .columninfor .box h5.title{
    color: #000;
    margin: 0px;
    padding: 0px;
}
.layoutvaga .dados .infor .columninfor .box span{
    color: #000;
    margin: 0px;
    padding: 0px;
}
.jobskanbam > .row > .col-12{overflow-wrap: break-word;overflow-x: auto;overflow-y: hidden;}
.jobskanbam > .row > .col-12::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
.jobskanbam > .row > .col-12::-webkit-scrollbar-track {
    background: #fff;
}
.jobskanbam > .row > .col-12::-webkit-scrollbar-thumb {
    border: 1px solid #05a5a6;
    border-radius: 2px;
}
.jobskanbam > .row > .col-12::-webkit-scrollbar-thumb:hover {
    background: #05a5a6;
}
.jobskanbam .board{
    position: relative;
    display: flex;
    float: left;
    margin: 5px;
    padding: 0px;
    width: auto;
}
.jobskanbam  .board .tasks{
    position: relative;
    display: block;
    float: left;
    margin: 5px;
    padding: 0px;
    width: 20%;
    min-width: 200px;
}
.jobskanbam .board .tasks > h5 {
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 7px 5px;
    font-size: 16px;
    width: 100%;
    background-color: #fff;
    border-bottom: 2px solid #098c8d;
    text-align: left;
}
.jobskanbam .board .tasks > h5 .Num{
    position: relative;
    display: inline-block;
    float: right;
    margin: 0px;
    padding: 0px 0px;
    width: auto;
    border-bottom: none !important;
}
.jobskanbam .board .tasks > h5 .Num > ins{
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px 0px;
    width: 22px;
    height: 22px;
    line-height: 25px;
    background-color: #205ca0;
    border-bottom: 1px solid #205ca0;
    text-align: center;
    font-size: 10px;
    text-decoration: none;
    color: #FFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    vertical-align: bottom;
    font-weight: 700;
}
.jobskanbam .board .tasks > h5 .Num > ins.mais{letter-spacing: -1px;}
.jobskanbam .board .tasks .task-list-items{
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    min-height: 500px;
    height: 500px;
    border-left: 1px dotted #666666;
    border-right: 1px dotted #666666;   
    background-color: transparent;
    overflow-x: hidden;
    overflow-y: auto;
}
.jobskanbam .board .tasks .task-list-items::-webkit-scrollbar {
    width: 3px;
}

.jobskanbam .board .tasks .task-list-items::-webkit-scrollbar-track {
    background: #fff;
}

.jobskanbam .board .tasks .task-list-items::-webkit-scrollbar-thumb {
    border: 1px solid #05a5a6;
    background: #05a5a6;
    border-radius: 1px;
}

.jobskanbam .board .tasks .task-list-items::-webkit-scrollbar-thumb:hover {
    background: #05a5a6;
}
.card{
    margin: 3px 4px;
    width: calc(100% - 8px);
    min-height: 103px;
}
.card .card-body {padding: 0.33rem; flex: 1 auto;}
.card .body {
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: calc(100% - 25px);
}
.card .btn-cards {
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 25px;
}
.card .btn-cards button.btn-menu{
    position: relative;
    display: block;
    float: left;
    margin: 0px 0px 3px 0px;
    padding: 0px;
    width: 100%;
    background-color: transparent;
    border: none;
    color: #666666;
    font-size: 12px;
}
.card .body h5{
    margin: 0px 0px 3px 0px;
    padding: 0px;
    text-align: left;
    border: none;
    position: relative;
    float: left;
    width: 100%;
}
.card .body h5 a {
    position: relative;
    display: block;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    border: none;
    color: #0d0d0d;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.card .body h5 a:hover{color: rgb(112, 112, 112);}
.card .body p{
    position: relative;
    display: block;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    font-size: 12px;
}
.card .body p span{
    position: relative;
    display: block;
    float: left;
    margin: 0px 0px 3px 0px;
    padding: 0px;
    width: 100%;
    color: #333;
    font-size: 12px;
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.card .body a.card-linkedin{
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 18px;
    height: 18px;
    background-color: transparent;
    border: none;
    color: #2765ac;
    clear: both;
    font-size: 16px;
}
.card .body a.card-linkedin:hover{
    text-decoration: none;
}
/* #endregion*/
/*#region tooltip */
body .ui-tooltip {
    border-width: 1px;
}
.ui-widget-content {
    border: 1px solid #ddd;
    background: #1a1a1a 50% top repeat-x;
    color: #FFF;
    font-size: 14px;
}
/* #endregion*/
/*#region scrollbar */

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #fff;
}

::-webkit-scrollbar-thumb {
    border: 1px solid #05a5a6;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #05a5a6;
}
/*#endregion*/
/*#region cores btn */
.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active,
.open .dropdown-toggle.btn-red {
  color: #ffffff;
  background-color: #a2373a;
  border-color: #8b2f32;
}
.btn-red:active,
.btn-red.active,
.open .dropdown-toggle.btn-red {
  background-image: none;
}
.btn-red.disabled,
.btn-red[disabled],
fieldset[disabled] .btn-red,
.btn-red.disabled:hover,
.btn-red[disabled]:hover,
fieldset[disabled] .btn-red:hover,
.btn-red.disabled:focus,
.btn-red[disabled]:focus,
fieldset[disabled] .btn-red:focus,
.btn-red.disabled:active,
.btn-red[disabled]:active,
fieldset[disabled] .btn-red:active,
.btn-red.disabled.active,
.btn-red[disabled].active,
fieldset[disabled] .btn-red.active {
  background-color: #bf4346;
  border-color: #b93f42;
}
.btn-orange {
  color: #ffffff;
  background-color: #e9662c;
  border-color: #e85f23;
}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
  color: #ffffff;
  background-color: #d65116;
  border-color: #ba4713;
}
.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
  background-image: none;
}
.btn-orange.disabled,
.btn-orange[disabled],
fieldset[disabled] .btn-orange,
.btn-orange.disabled:hover,
.btn-orange[disabled]:hover,
fieldset[disabled] .btn-orange:hover,
.btn-orange.disabled:focus,
.btn-orange[disabled]:focus,
fieldset[disabled] .btn-orange:focus,
.btn-orange.disabled:active,
.btn-orange[disabled]:active,
fieldset[disabled] .btn-orange:active,
.btn-orange.disabled.active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange.active {
  background-color: #e9662c;
  border-color: #e85f23;
}
.btn-green {
  color: #ffffff;
  background-color: #488c6c;
  border-color: #458567;
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  color: #ffffff;
  background-color: #3a7157;
  border-color: #305d48;
}
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  background-image: none;
}
.btn-green.disabled,
.btn-green[disabled],
fieldset[disabled] .btn-green,
.btn-green.disabled:hover,
.btn-green[disabled]:hover,
fieldset[disabled] .btn-green:hover,
.btn-green.disabled:focus,
.btn-green[disabled]:focus,
fieldset[disabled] .btn-green:focus,
.btn-green.disabled:active,
.btn-green[disabled]:active,
fieldset[disabled] .btn-green:active,
.btn-green.disabled.active,
.btn-green[disabled].active,
fieldset[disabled] .btn-green.active {
  background-color: #488c6c;
  border-color: #458567;
}
.btn-yellow {
  color: #ffffff;
  background-color: #f2994b;
  border-color: #f19441;
}
.btn-yellow:hover,
.btn-yellow:focus,
.btn-yellow:active,
.btn-yellow.active,
.open .dropdown-toggle.btn-yellow {
  color: #ffffff;
  background-color: #ef8325;
  border-color: #e57411;
}
.btn-yellow:active,
.btn-yellow.active,
.open .dropdown-toggle.btn-yellow {
  background-image: none;
}
.btn-yellow.disabled,
.btn-yellow[disabled],
fieldset[disabled] .btn-yellow,
.btn-yellow.disabled:hover,
.btn-yellow[disabled]:hover,
fieldset[disabled] .btn-yellow:hover,
.btn-yellow.disabled:focus,
.btn-yellow[disabled]:focus,
fieldset[disabled] .btn-yellow:focus,
.btn-yellow.disabled:active,
.btn-yellow[disabled]:active,
fieldset[disabled] .btn-yellow:active,
.btn-yellow.disabled.active,
.btn-yellow[disabled].active,
fieldset[disabled] .btn-yellow.active {
  background-color: #f2994b;
  border-color: #f19441;
}
.btn-blue {
  color: #ffffff;
  background-color: #0a819c;
  border-color: #097992;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
  color: #ffffff;
  background-color: #086176;
  border-color: #064a59;
}
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
  background-image: none;
}
.btn-blue.disabled,
.btn-blue[disabled],
fieldset[disabled] .btn-blue,
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled:active,
.btn-blue[disabled]:active,
fieldset[disabled] .btn-blue:active,
.btn-blue.disabled.active,
.btn-blue[disabled].active,
fieldset[disabled] .btn-blue.active {
  background-color: #0a819c;
  border-color: #097992;
}
.btn-violet {
  color: #ffffff;
  background-color: #9351ad;
  border-color: #8d4ea6;
}
.btn-violet:hover,
.btn-violet:focus,
.btn-violet:active,
.btn-violet.active,
.open .dropdown-toggle.btn-violet {
  color: #ffffff;
  background-color: #7b4491;
  border-color: #6a3a7c;
}
.btn-violet:active,
.btn-violet.active,
.open .dropdown-toggle.btn-violet {
  background-image: none;
}
.btn-violet.disabled,
.btn-violet[disabled],
fieldset[disabled] .btn-violet,
.btn-violet.disabled:hover,
.btn-violet[disabled]:hover,
fieldset[disabled] .btn-violet:hover,
.btn-violet.disabled:focus,
.btn-violet[disabled]:focus,
fieldset[disabled] .btn-violet:focus,
.btn-violet.disabled:active,
.btn-violet[disabled]:active,
fieldset[disabled] .btn-violet:active,
.btn-violet.disabled.active,
.btn-violet[disabled].active,
fieldset[disabled] .btn-violet.active {
  background-color: #9351ad;
  border-color: #8d4ea6;
}
.btn-pink {
  color: #ffffff;
  background-color: #bf3773;
  border-color: #b7356e;
}
.btn-pink:hover,
.btn-pink:focus,
.btn-pink:active,
.btn-pink.active,
.open .dropdown-toggle.btn-pink {
  color: #ffffff;
  background-color: #9f2e60;
  border-color: #882752;
}
.btn-pink:active,
.btn-pink.active,
.open .dropdown-toggle.btn-pink {
  background-image: none;
}
.btn-pink.disabled,
.btn-pink[disabled],
fieldset[disabled] .btn-pink,
.btn-pink.disabled:hover,
.btn-pink[disabled]:hover,
fieldset[disabled] .btn-pink:hover,
.btn-pink.disabled:focus,
.btn-pink[disabled]:focus,
fieldset[disabled] .btn-pink:focus,
.btn-pink.disabled:active,
.btn-pink[disabled]:active,
fieldset[disabled] .btn-pink:active,
.btn-pink.disabled.active,
.btn-pink[disabled].active,
fieldset[disabled] .btn-pink.active {
  background-color: #bf3773;
  border-color: #b7356e;
}
.btn-grey {
  color: #ffffff;
  background-color: #4b5d67;
  border-color: #475861;
}
.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active,
.btn-grey.active,
.open .dropdown-toggle.btn-grey {
  color: #ffffff;
  background-color: #3a484f;
  border-color: #2d383e;
}
.btn-grey:active,
.btn-grey.active,
.open .dropdown-toggle.btn-grey {
  background-image: none;
}
.btn-grey.disabled,
.btn-grey[disabled],
fieldset[disabled] .btn-grey,
.btn-grey.disabled:hover,
.btn-grey[disabled]:hover,
fieldset[disabled] .btn-grey:hover,
.btn-grey.disabled:focus,
.btn-grey[disabled]:focus,
fieldset[disabled] .btn-grey:focus,
.btn-grey.disabled:active,
.btn-grey[disabled]:active,
fieldset[disabled] .btn-grey:active,
.btn-grey.disabled.active,
.btn-grey[disabled].active,
fieldset[disabled] .btn-grey.active {
  background-color: #4b5d67;
  border-color: #475861;
}
.btn-dark {
  color: #ffffff;
  background-color: #594857;
  border-color: #534351;
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
  color: #ffffff;
  background-color: #423641;
  border-color: #322830;
}
.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
  background-image: none;
}
.btn-dark.disabled,
.btn-dark[disabled],
fieldset[disabled] .btn-dark,
.btn-dark.disabled:hover,
.btn-dark[disabled]:hover,
fieldset[disabled] .btn-dark:hover,
.btn-dark.disabled:focus,
.btn-dark[disabled]:focus,
fieldset[disabled] .btn-dark:focus,
.btn-dark.disabled:active,
.btn-dark[disabled]:active,
fieldset[disabled] .btn-dark:active,
.btn-dark.disabled.active,
.btn-dark[disabled].active,
fieldset[disabled] .btn-dark.active {
  background-color: #594857;
  border-color: #534351;
}
.btn-white {
  color: #777777;
  background-color: #ffffff;
  border-color: #e5e5e5;
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
  color: #777777;
  background-color: #ebebeb;
  border-color: #c6c6c6;
}
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
  background-image: none;
}
.btn-white.disabled,
.btn-white[disabled],
fieldset[disabled] .btn-white,
.btn-white.disabled:hover,
.btn-white[disabled]:hover,
fieldset[disabled] .btn-white:hover,
.btn-white.disabled:focus,
.btn-white[disabled]:focus,
fieldset[disabled] .btn-white:focus,
.btn-white.disabled:active,
.btn-white[disabled]:active,
fieldset[disabled] .btn-white:active,
.btn-white.disabled.active,
.btn-white[disabled].active,
fieldset[disabled] .btn-white.active {
  background-color: #ffffff;
  border-color: #e5e5e5;
}
.btnSair{    
    position: absolute;
    float: right;
    padding: 0px;
    margin: 0px;
    right: 15px;
    top: 2px;
    color: white;
    font-size: 18px;
}
.btnSair:hover{    
    color: red;
    text-decoration: none;
}
/*#endregion*/
